langcode: en
status: true
dependencies:
  module:
    - entity_embed
    - file
    - image
label: 'File Browser'
id: file_browser
type_id: entity
type_settings:
  entity_type: file
  bundles: {  }
  display_plugins:
    - 'file:file_default'
    - 'image:image'
  entity_browser: browse_files
  entity_browser_settings:
    display_review: false
icon_uuid: db2cad05-1e3b-4b35-b163-99d7d036130c
